PipeWire 0.1.9

Data Fields
pw_proxy_events Struct Reference

Proxy events, use pw_proxy_add_listener. More...

## Data Fields
uint32_t | version
void(* | destroy )(void *data)
| The proxy is destroyed. More...

## Detailed Description

Proxy events, use pw_proxy_add_listener.

## Field Documentation

## ◆ destroy

void(* pw_proxy_events::destroy) (void *data)

The proxy is destroyed.

## ◆ version

uint32_t pw_proxy_events::version

The documentation for this struct was generated from the following file:

- proxy.h